body{
    background: #1c1c1c;
    color: #AAAAAA;
    text-shadow: black 0px 1px 0px;
    font: 13px "Lucida Grande", "Helvetica", "Arial", sans-serif;
}

#logo{
    margin: 100px auto 30px auto;
    width: 237px;
    height: 31px;
    background: url(images/logo.png) top left no-repeat;
}

#note{
    width: 490px;
    margin: 10px auto auto;
    text-align: center;
    line-height: 1.75em;
}

/* Products */

#products{
    width: 540px;
    margin: 50px auto auto;
}

.product{
    width: 180px;
    padding-top: 160px;
    display: table-cell;
    background-position: 23px 0px;
    background-repeat: no-repeat;
    text-decoration: none;
    color: #AAAAAA;
}

.product-title{
    margin-left: 10px;
    color: #EEEEEE;
    font-weight: bold;
    text-align: center;
}

.product-dev{
    margin-left: 10px;
    font-size: 10px;
    text-align: center;    
}

#wallet{
    background-image: url(images/wallet-a.png);
}

#wallet:hover{
    background-image: url(images/wallet-b.png);
}

#ivideo{
    background-image: url(images/ivideo-a.png);
}

#ivideo:hover{
    background-image: url(images/ivideo-b.png);
}

#typeset{
    background-image: url(images/typeset-a.png);
}

/*#typeset:hover{
    background-image: url(images/typeset-b.png);
}*/

#notice{
    position: absolute;
    display: none;
    width: 180px;
    padding: 10px;
    background: rgba(0,0,0,0.5);
    font-size: 11px;
    margin-top: -100px;
    text-align: center;
}